=== debian/changelog ===
sbcl (2:1.4.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop kfreebsd-pthread-futex.patch, since kfreebsd-* buildds are gone.
  * Drop powerpc-concurrency-fix.patch, no longer needed.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 28 Feb 2018 18:30:49 +0100
