=== debian/watch ===
version=4

http://sf.net/sbcl/sbcl-([0-9.]*)-source\.tar\.bz2
