## sbcl 1.4.7

=== debian/changelog ===
sbcl (2:1.4.7-1) unstable; urgency=medium

  * New upstream release.
  * armhf-sb-rotate-byte.patch: drop patch, applied upstream.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 01 May 2018 20:58:06 +0200

sbcl (2:1.4.6-2) unstable; urgency=medium

  * armhf-sb-rotate-byte.patch: new patch, fixes FTBFS on armhf.
  * Use stage2 compiler to generate the FASL version number.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 09 Apr 2018 16:57:46 +0200

sbcl (2:1.4.6-1) unstable; urgency=medium

  * New upstream release.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Bump to Standards-Version 4.1.4.
  * In d/rules, use --no-sysinit and --no-userinit when calling sbcl, to avoid
    interference from the environment.
  * Reinstate powerpc-concurrency-fix.patch, actually still needed.
  * Reinstate kfreebsd-pthread-futex.patch, now that kfreebsd-* buildds are
    back.
  * Drop dont-split-doc.patch, no longer needed.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 07 Apr 2018 22:39:31 +0200
