=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 	./make.sh --xc-host="$(CURDIR)/stage1/bin/sbcl --disable-debugger --no-sysinit --no-userinit" --prefix=/usr $(FEATURES)
 
 	# Set the source location in core image
-	HOME="$(CURDIR)" src/runtime/sbcl --core output/sbcl.core \
+	HOME="$(CURDIR)" src/runtime/sbcl --core output/sbcl.core --no-sysinit --no-userinit \
                          --eval '(sb-ext:set-sbcl-source-location "/usr/share/sbcl-source/")' \
 	                 --eval '(sb-ext:save-lisp-and-die "output/sbcl.core")'
 
@@ -70,5 +70,5 @@
 
 override_dh_gencontrol:
 	# Add the FASL version of this release to substvars
-	stage1/bin/sbcl --load "debian/fasl-version.lisp"
+	HOME="$(CURDIR)" src/runtime/sbcl --core output/sbcl.core --no-sysinit --no-userinit --load "debian/fasl-version.lisp"
 	dh_gencontrol
