## sbcl 1.4.8

=== debian/changelog ===
sbcl (2:1.4.8-1) unstable; urgency=medium

  * New upstream release

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 02 Jun 2018 10:39:07 +0200
