## sbcl 1.4.9

=== debian/changelog ===
sbcl (2:1.4.9-1) unstable; urgency=medium

  * New upstream release
  * Make test failures fatal on amd64 and i386
  * Add build-features.lisp-expr to debian/clean

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 01 Jul 2018 16:19:25 +0200
