=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: sbcl
-Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
+Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
            Christoph Egger <christoph@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
@@ -20,7 +20,7 @@
                time,
                netbase,
                ed
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/sbcl
 Vcs-Git: https://salsa.debian.org/common-lisp-team/sbcl.git
 Homepage: http://www.sbcl.org
