## sbcl 1.4.10

=== debian/changelog ===
sbcl (2:1.4.10-1) unstable; urgency=medium

  * New upstream release
  * Add Rules-Requires-Root: no
  * Bump to S-V 4.2.0

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 02 Aug 2018 11:46:20 +0200
