=== debian/control ===
--- 
+++ 
@@ -20,10 +20,11 @@
                time,
                netbase,
                ed
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/sbcl
 Vcs-Git: https://salsa.debian.org/common-lisp-team/sbcl.git
 Homepage: http://www.sbcl.org
+Rules-Requires-Root: no
 
 Package: sbcl
 Architecture: i386 amd64 kfreebsd-amd64 kfreebsd-i386 powerpc armhf arm64
