## sbcl 1.4.11

=== debian/changelog ===
sbcl (2:1.4.11-1) unstable; urgency=medium

  * New upstream release
  * Bump S-V to 4.2.1

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 08 Sep 2018 10:16:48 +0200
