## sbcl 1.4.12

=== debian/changelog ===
sbcl (2:1.4.12-1) unstable; urgency=medium

  * New upstream release

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 07 Oct 2018 17:12:44 +0200
