=== debian/changelog ===
sbcl (2:1.4.13-1) unstable; urgency=medium

  * New upstream release

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 28 Oct 2018 17:43:51 +0100
