## sbcl 1.4.14

=== debian/changelog ===
sbcl (2:1.4.14-1) unstable; urgency=medium

  * New upstream release

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 30 Nov 2018 11:24:33 +0100
