=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Sébastien Villemot <sebastien@debian.org>
 Section: lisp
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                sbcl,
                sbcl-source,
                texinfo,
