## sbcl 1.4.15

=== debian/changelog ===
sbcl (2:1.4.15-1) unstable; urgency=medium

  * New upstream release
  * Bump to debhelper compat level 12
  * Bump to S-V 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 30 Dec 2018 21:47:13 +0100
