## sbcl 1.4.16

=== debian/changelog ===
sbcl (2:1.4.16-2) unstable; urgency=medium

  * Backport bugfixes from 1.5.0
    + coerce-float.patch
    + deduplicate-initargs.patch
    + tree-equal-eql.patch

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 26 Feb 2019 10:08:52 +0100

sbcl (2:1.4.16-1) unstable; urgency=medium

  * New upstream release
  * Replace calls to dpkg-maintscript-helper in maintainer scripts by
    debian/sbcl.maintscript

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 02 Feb 2019 09:50:02 +0100
