## sbcl 1.5.4

=== debian/changelog ===
sbcl (2:1.5.4-1ubuntu1) eoan; urgency=medium

  * Default on armv7 for Ubuntu, since gcc-9 deprecates armv5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Jul 2019 11:39:17 +0200

sbcl (2:1.5.4-1) unstable; urgency=medium

  * New upstream release

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 06 Jul 2019 15:28:07 +0200

sbcl (2:1.5.3-1) experimental; urgency=medium

  * New upstream release

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 29 May 2019 19:09:43 +0200

sbcl (2:1.5.2-1) experimental; urgency=low

  * New upstream release

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 30 Apr 2019 16:49:41 +0200

sbcl (2:1.5.1-1) experimental; urgency=low

  * New upstream release

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 06 Apr 2019 16:31:57 +0200

sbcl (2:1.5.0-1) experimental; urgency=low

  * New upstream release
  * Drop patches applied upstream
    + coerce-float.patch
    + deduplicate-initargs.patch
    + tree-equal-eql.patch
  * Remove kfreebsd-i386 from the list of supported archs. Bootstrapping
    efforts failed with a bus error (both with clisp and with old sbcl
    binary)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 19 Mar 2019 11:03:53 +0100
