=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
 Rules-Requires-Root: no
 
 Package: sbcl
-Architecture: i386 amd64 kfreebsd-amd64 kfreebsd-i386 powerpc armhf arm64
+Architecture: i386 amd64 kfreebsd-amd64 powerpc armhf arm64
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: binfmt-support
