## sbcl 1.5.5

=== debian/changelog ===
sbcl (2:1.5.5-2ubuntu1) eoan; urgency=medium

  * Build-depend on texlive-plain-generic instead of obsolete texlive-
    generic-recommended.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 01 Oct 2019 14:47:35 -0700

sbcl (2:1.5.5-2) unstable; urgency=medium

  * armhf-is-not-v5.patch: add back the -marm flag. (Really closes: #931795)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 12 Aug 2019 16:48:44 +0200

sbcl (2:1.5.5-1) unstable; urgency=medium

  * New upstream release
  * armhf-is-not-v5.patch: new patch, remove ARM-specific GCC flags.
    In particular, this fixes the FTBFS with gcc-9. (Closes: #931795)
  * Bump to S-V 4.4.0

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 11 Aug 2019 22:31:57 +0200
