=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: sbcl
-Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
            Christoph Egger <christoph@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
@@ -14,13 +15,13 @@
                texlive,
                graphviz,
                ghostscript,
-               texlive-generic-recommended,
+               texlive-plain-generic,
                texlive-font-utils,
                cm-super-minimal,
                time,
                netbase,
                ed
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/sbcl
 Vcs-Git: https://salsa.debian.org/common-lisp-team/sbcl.git
 Homepage: http://www.sbcl.org
