## sbcl 1.5.7

=== debian/changelog ===
sbcl (2:1.5.7-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: reflect upstream changes
  * alpha.patch: drop patch, applied upstream (Really closes: #939541)
  * Bump to S-V 4.4.1

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 12 Oct 2019 17:05:11 +0200

sbcl (2:1.5.6-2) unstable; urgency=medium

  * Replace texlive-generic-recommended by texlive-plain-generic in
    Build-Depends (Closes: #939807)
  * Make sbcl arch:any (Closes: #939452)
  * alpha.patch: new patch, fixes an issue on alpha (Closes: #939541)

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 14 Sep 2019 16:38:38 +0200

sbcl (2:1.5.6-1) unstable; urgency=medium

  * New upstream release
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Archive.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 01 Sep 2019 10:39:00 +0200
