## sbcl 1.5.8

=== debian/changelog ===
sbcl (2:1.5.8-1) unstable; urgency=medium

  * New upstream version 1.5.8

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 26 Oct 2019 15:29:14 +0200
