## sbcl 1.5.9

=== tools-for-build/Makefile ===
--- 
+++ 
@@ -14,8 +14,8 @@
 LDFLAGS:=$(LDFLAGS)
 LDLIBS:=$(OS_LIBS)
 
-all: grovel-headers determine-endianness where-is-mcontext
+all: grovel-headers determine-endianness where-is-mcontext mmap-rwx
 
 clean:
-	rm -f *.o grovel-headers determine-endianness where-is-mcontext
+	rm -f *.o grovel-headers determine-endianness where-is-mcontext mmap-rwx
 	rm -f *.exe
