=== debian/changelog ===
sbcl (2:1.5.9-1) unstable; urgency=medium

  * New upstream version 1.5.9

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Nov 2019 16:48:05 +0100
