## sbcl 2.0.0

=== debian/changelog ===
sbcl (2:2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 31 Dec 2019 16:59:11 +0100
