=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: sbcl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
+Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
            Christoph Egger <christoph@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
@@ -21,14 +20,14 @@
                time,
                netbase,
                ed
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/sbcl
 Vcs-Git: https://salsa.debian.org/common-lisp-team/sbcl.git
 Homepage: http://www.sbcl.org
 Rules-Requires-Root: no
 
 Package: sbcl
-Architecture: i386 amd64 kfreebsd-amd64 powerpc armhf arm64
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: binfmt-support
