=== debian/changelog ===
sbcl (2:2.0.1-3) unstable; urgency=medium

  * Disable a test in timer.impure that randomly fails. (Closes: #919806)
  * Fail package build if testsuite fails on arm64.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 05 Feb 2020 14:15:59 +0100

sbcl (2:2.0.1-2) unstable; urgency=medium

  * Add Breaks relationships for versions of cl-asdf and cl-cffi that are
    broken by the removal of stuff from *FEATURES*

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 30 Jan 2020 21:40:17 +0100

sbcl (2:2.0.1-1) unstable; urgency=medium

  * New upstream release
  * Bump S-V to 4.5.0
  * Add an autopkgtest that runs the testsuite

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 28 Jan 2020 15:07:45 +0100
