=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                time,
                netbase,
                ed
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/sbcl
 Vcs-Git: https://salsa.debian.org/common-lisp-team/sbcl.git
 Homepage: http://www.sbcl.org
@@ -34,7 +34,8 @@
 Suggests: sbcl-doc,
           sbcl-source,
           slime
-Breaks: cl-asdf (<< 2:3.1.5)
+Breaks: cl-asdf (<< 2:3.3.3-4~),
+        cl-cffi (<< 1:0.21.0-1~)
 Provides: lisp-compiler,
           ${sbcl:fasl-version}
 Description: Common Lisp compiler and development system
