=== debian/rules ===
--- 
+++ 
@@ -42,9 +42,10 @@
 	cd doc/manual && make docstrings && make
 endif
 
+# Run the testsuite, and fail on errors only on amd64, arm64 and i386
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	{ cd tests && ./run-tests.sh; } || echo "the tests failed"
+	{ cd tests && ./run-tests.sh; } || { [ "$(DEB_HOST_ARCH)" != amd64 ] && [ "$(DEB_HOST_ARCH)" != arm64 ] && [ "$(DEB_HOST_ARCH)" != i386 ]; }
 endif
 
 override_dh_auto_clean:
