## sbcl 2.0.3

=== debian/changelog ===
sbcl (2:2.0.3-1) unstable; urgency=medium

  * New upstream release
  * Drop powerpc-ppc64el-fix-LINKFLAGS.patch, no longer needed
  * kfreebsd-linkflags.patch: new patch by John Paul Adrian Glaubitz,
    fixes FTBFS on kfreebsd-amd64 (Closes: #955338)
  * Try to build with clisp by default on archs for which sbcl has not
    yet been bootstrapped. Thanks to John Paul Adrian Glaubitz
    (Closes: #954031)
  * hppa.patch: new patch, fixes architecture detection on hppa
  * d/rules: fix architecture detection on ppc64 (Closes: #939453)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 01 Apr 2020 18:51:36 +0200

sbcl (2:2.0.2-2) unstable; urgency=medium

  * powerpc-ppc64el-fix-LINKFLAGS.patch: new patch, fixes FTBFS on ppc64el
    and powerpc. Thanks to John Paul Adrian Glaubitz. (Closes: #953847)

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 14 Mar 2020 09:47:16 +0100

sbcl (2:2.0.2-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: simplify using debhelper 12.8’s execute_* rules
  * skip-some-autopkgtests.patch: new patch, needed for autopkgtest

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 08 Mar 2020 12:29:44 +0100
