=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
 Section: lisp
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               sbcl,
+               debhelper (>= 12.8~),
+               clisp [!amd64 !arm64 !armel !armhf !i386 !kfreebsd-amd64 !powerpc !ppc64el],
+               sbcl [amd64 arm64 armel armhf i386 kfreebsd-amd64 powerpc ppc64el],
                sbcl-source,
                texinfo,
                zlib1g-dev,
