=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,21 @@
 
 export DH_VERBOSE=1
 
+# Try to build with clisp by default on archs for which sbcl has not yet been bootstrapped.
+# This list must be kept in sync with the Build-Depends field.
+# As soon as a new arch is bootstrapped, it should be added here.
+# See https://bugs.debian.org/954031
+ifeq (,$(filter amd64 arm64 armel armhf i386 kfreebsd-amd64 powerpc ppc64el, $(DEB_HOST_ARCH)))
+	BOOTSTRAPLISP := clisp
+endif
+
 ifeq (,$(BOOTSTRAPLISP))
 	BOOTSTRAPLISP := /usr/bin/sbcl --disable-debugger --no-sysinit --no-userinit
+endif
+
+# Fix architecture detection on ppc64, see #939453
+ifeq (ppc64,$(DEB_HOST_ARCH))
+	export SBCL_ARCH=ppc64
 endif
 
 FEATURES := --fancy
@@ -57,19 +70,16 @@
 override_dh_auto_install:
 	INSTALL_ROOT="$(CURDIR)/debian/tmp/usr" ./install.sh
 
-override_dh_install-arch:
-	dh_install -a
-
+execute_after_dh_install-arch:
 	cp debian/binfmt debian/sbcl/usr/share/binfmts/sbcl
 
-override_dh_install-indep:
-	dh_install -i
+execute_after_dh_install-indep:
+	find debian/sbcl-source/usr/share/sbcl-source -type f \( -name \*.fasl -or -name \*.o -or -name \*.log -or -name \*.so -or -name *.a -or -name a.out -or -name LICENSE -or -name COPYING \) -delete
+	rm -f debian/sbcl-source/usr/share/sbcl-source/src/runtime/sbcl \
+		debian/sbcl-source/usr/share/sbcl-source/src/runtime/sbcl.nm \
+		debian/sbcl-source/usr/share/sbcl-source/src/runtime/shrinkwrap-sbcl \
+		debian/sbcl-source/usr/share/sbcl-source/src/runtime/heap-reloc-test
 
-	find debian/sbcl-source/usr/share/sbcl-source -type f \( -name \*.fasl -or -name \*.o -or -name \*.log -or -name \*.so -or -name a.out -or -name LICENSE -or -name COPYING \) -delete
-	rm -f debian/sbcl-source/usr/share/sbcl-source/src/runtime/sbcl \
-		debian/sbcl-source/usr/share/sbcl-source/src/runtime/sbcl.nm
-
-override_dh_gencontrol:
+execute_before_dh_gencontrol:
 	# Add the FASL version of this release to substvars
 	HOME="$(CURDIR)" src/runtime/sbcl --core output/sbcl.core --no-sysinit --no-userinit --load "debian/fasl-version.lisp"
-	dh_gencontrol
