## sbcl 2.0.4

=== debian/changelog ===
sbcl (2:2.0.4-1) unstable; urgency=medium

  * New upstream release
  * Drop patches applied upstream:
    + powerpc-concurrency-fix.patch
    + kfreebsd-linkflags.patch
    + hppa.patch

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 27 Apr 2020 23:22:04 +0200
