## sbcl 2.0.5

=== debian/changelog ===
sbcl (2:2.0.5-1) unstable; urgency=medium

  * New upstream release
  * Bootstrap done on ppc64
  * Bump to debhelper 13
    + in particular, add uninstalled files to debian/not-installed

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 31 May 2020 19:11:12 +0200
