=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 # This list must be kept in sync with the Build-Depends field.
 # As soon as a new arch is bootstrapped, it should be added here.
 # See https://bugs.debian.org/954031
-ifeq (,$(filter amd64 arm64 armel armhf i386 kfreebsd-amd64 powerpc ppc64el, $(DEB_HOST_ARCH)))
+ifeq (,$(filter amd64 arm64 armel armhf i386 kfreebsd-amd64 powerpc ppc64 ppc64el, $(DEB_HOST_ARCH)))
 	BOOTSTRAPLISP := clisp
 endif
 
@@ -57,9 +57,7 @@
 
 # Run the testsuite, and fail on errors only on amd64, arm64 and i386
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	{ cd tests && ./run-tests.sh; } || { [ "$(DEB_HOST_ARCH)" != amd64 ] && [ "$(DEB_HOST_ARCH)" != arm64 ] && [ "$(DEB_HOST_ARCH)" != i386 ]; }
-endif
 
 override_dh_auto_clean:
 	-chmod 700 stage1
