## sbcl 2.0.6

=== contrib/sb-grovel/Makefile ===
SYSTEM=sb-grovel
include ../asdf-module.mk
