=== doc/manual/Makefile ===
--- 
+++ 
@@ -87,7 +87,7 @@
 	$(MAKEINFO) $(I_FLAGS) $<
 
 # Texinfo docstring snippets
-docstrings: tempfiles-stamp
+docstrings variables.texinfo: tempfiles-stamp
 	sh make-tempfiles.sh "$(SBCL_SYSTEM)" "$(DOCSTRINGDIR)" && touch $(DOCSTRINGDIR)
 
 tempfiles-stamp:
