=== debian/changelog ===
sbcl (2:2.0.6-2) unstable; urgency=medium

  * Update Breaks on cl-cffi, since autopkgtest for <= 1:0.21.0 will fail
    against sbcl >= 2:2.0.6-1

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 12 Jul 2020 10:18:34 +0200

sbcl (2:2.0.6-1) unstable; urgency=medium

  * New upstream release
  * Add --with-sb-linkable-runtime feature on amd64 and i386 CPUs. Thanks
    to Florian Margaine for the suggestion

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 02 Jul 2020 17:28:47 +0200
