=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
            Sébastien Villemot <sebastien@debian.org>
 Section: lisp
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                debhelper (>= 12.8~),
-               clisp [!amd64 !arm64 !armel !armhf !i386 !kfreebsd-amd64 !powerpc !ppc64el],
-               sbcl [amd64 arm64 armel armhf i386 kfreebsd-amd64 powerpc ppc64el],
+               clisp [!amd64 !arm64 !armel !armhf !i386 !kfreebsd-amd64 !powerpc !ppc64 !ppc64el],
+               sbcl [amd64 arm64 armel armhf i386 kfreebsd-amd64 powerpc ppc64 ppc64el],
                sbcl-source,
                texinfo,
                zlib1g-dev,
@@ -37,7 +37,7 @@
           sbcl-source,
           slime
 Breaks: cl-asdf (<< 2:3.3.3-4~),
-        cl-cffi (<< 1:0.21.0-1~)
+        cl-cffi (<< 1:0.22.1-1~)
 Provides: lisp-compiler,
           ${sbcl:fasl-version}
 Description: Common Lisp compiler and development system
