=== debian/changelog ===
sbcl (2:2.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 27 Oct 2020 17:56:51 +0100

sbcl (2:2.0.9-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * New upstream release
  * Remove --with-sb-pthread-futex on kfreebsd-*, this option no longer exists
  * Add strace as a Build-Depends and an autopkgtest Depends, it is needed
    by futex-wait test

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 17 Oct 2020 19:43:29 +0200
