=== debian/control ===
--- 
+++ 
@@ -21,7 +21,8 @@
                cm-super-minimal,
                time,
                netbase,
-               ed
+               ed,
+               strace [!kfreebsd-amd64 !kfreebsd-i386]
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/sbcl
 Vcs-Git: https://salsa.debian.org/common-lisp-team/sbcl.git
