=== debian/changelog ===
sbcl (2:2.0.11-1) unstable; urgency=medium

  * New upstream release
  * Bump to S-V 4.5.1

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 29 Nov 2020 21:27:23 +0100
