=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,10 @@
 endif
 
 FEATURES := --fancy
+
+ifneq (,$(filter amd64 i386, $(DEB_HOST_ARCH_CPU)))
+	FEATURES += --with-sb-linkable-runtime
+endif
 
 ifneq (,$(filter kfreebsd-%,$(DEB_HOST_ARCH)))
 	FEATURES += --with-os-provides-dlopen --with-sb-pthread-futex
