## sbcl 2.1.0

=== debian/changelog ===
sbcl (2:2.1.0-1) unstable; urgency=medium

  * New upstream release
  * Remove --with-sb-linkable-runtime on kfreebsd-*, it is unsupported there

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 02 Jan 2021 11:32:00 +0100

sbcl (2:2.0.11-2) unstable; urgency=medium

  * disable-fcb-threads-test.patch: new patch, disable a test that randomly
    fails on at least i386 and arm64.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 09 Dec 2020 13:47:57 +0100
