=== debian/changelog ===
sbcl (2:2.1.1-2) unstable; urgency=medium

  * skip-stack-scan-precise-gencgc.patch: new patch from upstream, fixes
    FTBFS on arm64

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 03 Feb 2021 21:37:00 +0100

sbcl (2:2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 01 Feb 2021 21:23:49 +0100
