=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                netbase,
                ed,
                strace [!kfreebsd-amd64 !kfreebsd-i386]
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/sbcl
 Vcs-Git: https://salsa.debian.org/common-lisp-team/sbcl.git
 Homepage: http://www.sbcl.org
