=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 
 FEATURES := --fancy
 
-ifneq (,$(filter amd64 i386, $(DEB_HOST_ARCH_CPU)))
+ifneq (,$(filter amd64 i386, $(DEB_HOST_ARCH)))
 	FEATURES += --with-sb-linkable-runtime
 endif
