## sbcl 2.1.9

=== debian/changelog ===
sbcl (2:2.1.9-1) unstable; urgency=medium

  * New upstream release
  * Use clisp on s390x for bootstrapping, since it now builds there

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 28 Sep 2021 12:24:26 +0200

sbcl (2:2.1.8-1) unstable; urgency=medium

  * New upstream release
  * Add Breaks against cl-nibbles << 20210520.gitdad2524-1~, needed for amd64

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 30 Aug 2021 20:26:50 +0200

sbcl (2:2.1.7-1) unstable; urgency=medium

  * New upstream release
  * skip-stack-scan-precise-gencgc.patch: drop patch, applied upstream
  * Bump S-V to 4.6.0
  * On riscv64, s390x and sh4, try to bootstrap with ecl (since clisp is
    not available there)
  * fix-chill-test.patch: new patch, fixes chill.test.sh in the Debian-specific
    context
  * Remove unused lintian override (hardening-no-pie)
  * Add more fields to d/upstream/metadata
  * sbcl.{postinst,prerm}: replace “which” by “command -v”
  * skip-some-autopkgtests.patch: also skip run-sbcl.test.sh, since it does not
    make sense in an autopkgtest context

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 25 Aug 2021 12:09:46 +0200
