## sbcl 2.1.10

=== debian/changelog ===
sbcl (2:2.1.10-1) unstable; urgency=medium

  * New upstream release

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 02 Nov 2021 11:22:02 +0100
