## sbcl 2.1.11

=== contrib/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 all: asdf.fasl sb-posix.fasl sb-bsd-sockets.fasl sb-introspect.fasl sb-cltl2.fasl \
      sb-aclrepl.fasl sb-sprof.fasl sb-capstone.fasl sb-md5.fasl sb-capstone.fasl \
      sb-executable.fasl sb-gmp.fasl sb-mpfr.fasl sb-queue.fasl sb-rotate-byte.fasl \
-     sb-simple-streams.fasl sb-concurrency.fasl sb-cover.fasl
+     sb-simple-streams.fasl sb-concurrency.fasl sb-cover.fasl sb-graph.fasl
 asdf.fasl:
 	sh ./build-contrib $(basename $(@F))
 sb-grovel.fasl: asdf.fasl
@@ -42,3 +42,5 @@
 	sh ./build-contrib $(basename $(@F))
 sb-simple-streams.fasl: asdf.fasl sb-posix.fasl sb-bsd-sockets.fasl sb-rt.fasl
 	sh ./build-contrib $(basename $(@F))
+sb-graph.fasl: asdf.fasl sb-rt.fasl
+	sh ./build-contrib $(basename $(@F))
