=== contrib/sb-cover/Makefile ===
SYSTEM=sb-cover
include ../asdf-module.mk
