=== contrib/sb-graph/Makefile ===
SYSTEM=sb-graph
include ../asdf-module.mk
