=== debian/changelog ===
sbcl (2:2.1.11-1) unstable; urgency=medium

  * New upstream release
  * vop-existsp-test.patch: new patch, fixes test failure

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 01 Dec 2021 11:44:18 +0100
