=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                debhelper (>= 12.8~),
-               clisp [!amd64 !arm64 !armel !armhf !i386 !kfreebsd-amd64 !powerpc !ppc64 !ppc64el],
+# Arch list to keep in sync with debian/rules
+               clisp [!amd64 !arm64 !armel !armhf !i386 !kfreebsd-amd64 !powerpc !ppc64 !ppc64el !riscv64 !sh4],
+               ecl [riscv64 sh4],
                sbcl [amd64 arm64 armel armhf i386 kfreebsd-amd64 powerpc ppc64 ppc64el],
                sbcl-source,
                texinfo,
@@ -23,7 +25,7 @@
                netbase,
                ed,
                strace [!kfreebsd-amd64 !kfreebsd-i386]
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/sbcl
 Vcs-Git: https://salsa.debian.org/common-lisp-team/sbcl.git
 Homepage: http://www.sbcl.org
@@ -38,7 +40,8 @@
           sbcl-source,
           slime
 Breaks: cl-asdf (<< 2:3.3.3-4~),
-        cl-cffi (<< 1:0.22.1-1~)
+        cl-cffi (<< 1:0.22.1-1~),
+        cl-nibbles (<< 20210520.gitdad2524-1~)
 Provides: lisp-compiler,
           ${sbcl:fasl-version}
 Description: Common Lisp compiler and development system
