=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,17 @@
 
 export DH_VERBOSE=1
 
-# Try to build with clisp by default on archs for which sbcl has not yet been bootstrapped.
-# This list must be kept in sync with the Build-Depends field.
-# As soon as a new arch is bootstrapped, it should be added here.
+# Try to build with clisp by default on archs for which sbcl has not yet been bootstrapped
+# (or with ecl if clisp is not available).
+# Those lists must be kept in sync with the Build-Depends field.
+# As soon as a new arch is bootstrapped, the lists should be updated.
 # See https://bugs.debian.org/954031
 ifeq (,$(filter amd64 arm64 armel armhf i386 kfreebsd-amd64 powerpc ppc64 ppc64el, $(DEB_HOST_ARCH)))
-	BOOTSTRAPLISP := clisp
+ifneq (,$(filter riscv64 sh4, $(DEB_HOST_ARCH)))
+        BOOTSTRAPLISP := /usr/bin/ecl --norc
+else
+	BOOTSTRAPLISP := /usr/bin/clisp -norc
+endif
 endif
 
 ifeq (,$(BOOTSTRAPLISP))
@@ -35,6 +40,7 @@
 	dh $@
 
 override_dh_auto_configure:
+	# See doc/PACKAGING-SBCL.txt
 	echo "\"$(DEB_VERSION_UPSTREAM).debian\"" > version.lisp-expr
 
 override_dh_auto_build:
